<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>Bistro Restaurant Free HTML5 Bootstrap Template</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta name="description" content="" />
<meta name="author" content="http://webthemez.com" />
<!-- css -->
<link href="css/bootstrap.min.css" rel="stylesheet" />
<link href="css/fancybox/jquery.fancybox.css" rel="stylesheet">
<link href="css/flexslider.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />
 
<!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

</head>
<body>
<div id="wrapper" class="home-page">
	<!-- start header -->
	<header>
        <div class="navbar navbar-default navbar-static-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-Bistro=".navbar-collapse" data-cy="index-navbar-toggle">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="index.html" data-cy="index-navbar-brand"><img src="img/logo.png" alt="logo"/></a>
                </div>
                <div class="navbar-collapse collapse ">
                    <ul class="nav navbar-nav">
                        <li class="active"><a href="index.html" data-cy="index-index">Home</a></li> 
						<li><a href="about.html" data-cy="index-about">About Us</a></li>
						<li><a href="services.html" data-cy="index-services">Services</a></li>
                        <li><a href="gallery.html" data-cy="index-gallery">Gallery</a></li>
                        <li><a href="pricing.html" data-cy="index-pricing">Pricing</a></li>
                        <li><a href="contact.html" data-cy="index-contact">Contact</a></li>
                    </ul>
                </div>
            </div>
        </div>
	</header>
	<!-- end header -->
	<section id="banner">
	 
	<!-- Slider -->
        <div id="main-slider" class="flexslider">
            <ul class="slides">
              <li>
                <img src="img/slides/1.jpg" alt="" />
                <div class="flex-caption container">
                    <h3>Tast of Goodness</h3> 
					<p>Doloribus omnis minus temporibus perferendis ipsa</p>  
                </div>
              </li>
              <li>
                <img src="img/slides/2.jpg" alt="" />
                <div class="flex-caption container">
                    <h3>Best Time-out</h3> 
<p>Doloribus omnis minus temporibus perferendis ipsa</p>  					
                </div>
              </li>
            </ul>
        </div>
	<!-- end slider -->
 
	</section>
	<section class="txt-area">
	<div class="container">
		<div class="row">
			<div class="col-lg-12">
				<div class="aligncenter"><h1 class="aligncenter">Our Services</h1>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores quae porro consequatur aliquam, incidunt eius magni provident, doloribus omnis minus temporibus perferendis nesciunt quam repellendus nulla nemo ipsum odit corrupti consequuntur possimus.</div>
				
			</div>
		</div>
	</div>
	</section>
	
	
	<section id="services">
	
	
	<div class="container">
		<div class="row">
                <div class="features">
                    <div class="col-md-4 col-sm-6 wow fadeInUp animated" data-wow-duration="300ms" data-wow-delay="0ms" style="visibility: visible; -webkit-animation-duration: 300ms; -webkit-animation-delay: 0ms;">
                        <div class="media service-box">
                            <div class="pull-left">
                                <img src="img/1.png" alt="" />
                            </div>
                            <div class="media-body">
                                <h4 class="media-heading">Salad</h4>
                                <p>Backed by some of the biggest names in the industry, Firefox OS is an open platform that fosters greater</p>
                            </div>
                        </div>
                    </div><!--/.col-md-4-->

                    <div class="col-md-4 col-sm-6 wow fadeInUp animated" data-wow-duration="300ms" data-wow-delay="100ms" style="visibility: visible; -webkit-animation-duration: 300ms; -webkit-animation-delay: 100ms;">
                        <div class="media service-box">
                            <div class="pull-left">
                                 <img src="img/2.png" alt="" />
                            </div>
                            <div class="media-body">
                                <h4 class="media-heading">Breakfast</h4>
                                <p>Backed by some of the biggest names in the industry, Firefox OS is an open platform that fosters greater</p>
                            </div>
                        </div>
                    </div><!--/.col-md-4-->

                    <div class="col-md-4 col-sm-6 wow fadeInUp animated" data-wow-duration="300ms" data-wow-delay="200ms" style="visibility: visible; -webkit-animation-duration: 300ms; -webkit-animation-delay: 200ms;">
                        <div class="media service-box">
                            <div class="pull-left">
                                <img src="img/3.png" alt="" />
                            </div>
                            <div class="media-body">
                                <h4 class="media-heading">Lunch</h4>
                                <p>Morbi vitae tortor tempus, placerat leo et, suscipit lectus. Phasellus ut euismod massa, eu eleifend ipsum.</p>
                            </div>
                        </div>
                    </div><!--/.col-md-4-->
                
                    <div class="col-md-4 col-sm-6 wow fadeInUp animated" data-wow-duration="300ms" data-wow-delay="300ms" style="visibility: visible; -webkit-animation-duration: 300ms; -webkit-animation-delay: 300ms;">
                        <div class="media service-box">
                            <div class="pull-left">
                                 <img src="img/4.png" alt="" />
                            </div>
                            <div class="media-body">
                                <h4 class="media-heading">Dinner</h4>
                                <p>Morbi vitae tortor tempus, placerat leo et, suscipit lectus. Phasellus ut euismod massa, eu eleifend ipsum.</p>
                            </div>
                        </div>
                    </div><!--/.col-md-4-->

                    <div class="col-md-4 col-sm-6 wow fadeInUp animated" data-wow-duration="300ms" data-wow-delay="400ms" style="visibility: visible; -webkit-animation-duration: 300ms; -webkit-animation-delay: 400ms;">
                        <div class="media service-box">
                            <div class="pull-left">
                                 <img src="img/5.png" alt="" />
                            </div>
                            <div class="media-body">
                                <h4 class="media-heading">Drinks</h4>
                                <p>Morbi vitae tortor tempus, placerat leo et, suscipit lectus. Phasellus ut euismod massa, eu eleifend ipsum.</p>
                            </div>
                        </div>
                    </div><!--/.col-md-4-->

                    <div class="col-md-4 col-sm-6 wow fadeInUp animated" data-wow-duration="300ms" data-wow-delay="500ms" style="visibility: visible; -webkit-animation-duration: 300ms; -webkit-animation-delay: 500ms;">
                        <div class="media service-box">
                            <div class="pull-left">
                                <img src="img/7.png" alt="" />
                            </div>
                            <div class="media-body">
                                <h4 class="media-heading">Party</h4>
                                <p>Morbi vitae tortor tempus, placerat leo et, suscipit lectus. Phasellus ut euismod massa, eu eleifend ipsum.</p>
                            </div>
                        </div>
                    </div><!--/.col-md-4-->
                </div>
            </div>	 
	 

	</div>
	
	</section>
	
		<section class="aboutUs">
	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<div class="aligncenter"><h2 class="aligncenter">Welcome!</h2>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</div>
				<br/>
			</div>
		</div> 
		<div class="row">
							<div class="col-md-6">
								<img src="img/img1.png" alt="">
								<div class="space"></div>
							</div>
							<div class="col-md-6">
								<p><h4>Lorem ipsum dolor sit amet, cadipisicing  sit amet, consectetur adipisicing elit. Atque sed, quidem quis praesentium, ut unde fuga  commodi architecto, oribus omnis minus autem nemo numquam, ipsa architecto non. magni consequuntlaudantium culpa tenetur at id, beatae pet.</h4></p>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. adipisicing  sit amet, consectetur adipisicing elit. Atque sed, quidem quis praesentium,m deserunt.</p>
								<ul class="list-unstyled">
									<li><i class="fa fa-arrow-circle-right pr-10 colored"></i> Lorem ipsum enimdolor sit amet</li>
									<li><i class="fa fa-arrow-circle-right pr-10 colored"></i> Explicabo deleniti neque aliquid</li>
									<li><i class="fa fa-arrow-circle-right pr-10 colored"></i> Consectetur adipisicing elit</li>
									<li><i class="fa fa-arrow-circle-right pr-10 colored"></i> Lorem ipsum dolor sit amet</li>
									<li><i class="fa fa-arrow-circle-right pr-10 colored"></i> Quo issimos molest quibusdam temporibus</li>
								</ul>
							</div>
						</div>
	
	</div>
	</section>
	<section id='events'>
	<div class="container">
	<div class="row">
			<div class="col-md-12">
				<div class="aligncenter"><h2 class="aligncenter">Our Events</h2>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores quae porro consequatur aliquam, incidunt eius magni provident, doloribus omnis minus temporibus perferendis nesciunt quam repellendus nulla nemo ipsum odit corrupti consequuntur possimus.</div>
				<br>
			</div>
		</div>
	<div class="row">
                <div class="col-md-4">
                    <div class="post3">
                        <img src="img/e1.png" alt="">
                        <a href="index.html" data-cy="index-img-1">
                            <time datetime="2015-03-01">
                                <span class="year">2015</span>
                                <span class="month">Feb</span>
                            </time>
                            <p>Lorem ipsum dolor sit amet, consectetur adipis.</p>
                        </a>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="post3">
                        <img src="img/e2.png" alt="">
                        <a href="index.html" data-cy="index-img-2">
                            <time datetime="2015-03-01">
                                <span class="year">2015</span>
                                <span class="month">March</span>
                            </time>
                            <p>Apsum dolor sit amet, consectetur adipisdslif.</p>
                        </a>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="post3">
                        <img src="img/e3.png" alt="">
                        <a href="index.html" data-cy="index-img-3">
                            <time datetime="2015-03-01">
                                <span class="year">2015</span>
                                <span class="month">April</span>
                            </time>
                            <p>Dolor sit amet, consectetur adipisic indfeft</p>
                        </a>
                    </div>
                </div>
            </div>
	</div>
	</section> 
	<footer>
	<div class="container">
		<div class="row">
			<div class="col-lg-3">
				<div class="widget">
					<h5 class="widgetheading">Our Contact</h5>
					<address>
					<strong>Bistro company Inc</strong><br>
					JC Main Road, Near Silnile tower<br>
					 Pin-21542 NewYork US.</address>
					<p>
						<i class="icon-phone"></i> (123) 456-789 - 1255-12584 <br>
						<i class="icon-envelope-alt"></i> email@domainname.com
					</p>
				</div>
			</div>
			<div class="col-lg-3">
				<div class="widget">
					<h5 class="widgetheading">Quick Links</h5>
					<ul class="link-list">
						<li><a data-cy="index-events" href="index.html">Latest Events</a></li>
						<li><a data-cy="index-terms" href="index.html">Terms and conditions</a></li>
						<li><a data-cy="index-privacy" href="index.html">Privacy policy</a></li>
						<li><a data-cy="index-career" href="index.html">Career</a></li>
						<li><a data-cy="index-contact-us" href="index.html">Contact us</a></li>
					</ul>
				</div>
			</div>
			<div class="col-lg-3">
				<div class="widget">
					<h5 class="widgetheading">Latest posts</h5>
					<ul class="link-list">
						<li><a data-cy="index-text-1" href="index.html">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</a></li>
						<li><a data-cy="index-text-2" href="index.html">Pellentesque et pulvinar enim. Quisque at tempor ligula</a></li>
						<li><a data-cy="index-text-3" href="index.html">Natus sit voluptatem accusantium doloremque</a></li>
					</ul>
				</div>
			</div>
			<div class="col-lg-3">
				<div class="widget">
					<h5 class="widgetheading">Recent News</h5>
					<ul class="link-list">
						<li><a data-cy="index-text-4" href="index.html">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</a></li>
						<li><a data-cy="index-text-5" href="index.html">Pellentesque et pulvinar enim. Quisque at tempor ligula</a></li>
						<li><a data-cy="index-text-6" href="index.html">Natus sit voluptatem accusantium doloremque</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<div id="sub-footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-6">
					<div class="copyright">
						<p>
							<span>&copy; Bistro Restaurant 2015 All right reserved. By </span><a href="http://webthemez.com" data-cy="index-WebThemez" Bistro="_blank">WebThemez</a>
						</p>
					</div>
				</div>
				<div class="col-lg-6">
					<ul class="social-network">
						<li><a data-cy="index-facebook" href="index.html" data-placement="top" title="Facebook"><i class="fa fa-facebook"></i></a></li>
						<li><a data-cy="index-twitter" href="index.html" data-placement="top" title="Twitter"><i class="fa fa-twitter"></i></a></li>
						<li><a data-cy="index-linkedin" href="index.html" data-placement="top" title="Linkedin"><i class="fa fa-linkedin"></i></a></li>
						<li><a data-cy="index-pinterest" href="index.html" data-placement="top" title="Pinterest"><i class="fa fa-pinterest"></i></a></li>
						<li><a data-cy="index-google" href="index.html" data-placement="top" title="Google plus"><i class="fa fa-google-plus"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	</footer>
</div>
<a href="index.html" data-cy="index-angle-up" class="scrollup"><i class="fa fa-angle-up active"></i></a>
<!-- javascript
    ================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script src="js/jquery.js"></script>
<script src="js/jquery.easing.1.3.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.fancybox.pack.js"></script>
<script src="js/jquery.fancybox-media.js"></script> 
<script src="js/portfolio/jquery.quicksand.js"></script>
<script src="js/portfolio/setting.js"></script>
<script src="js/jquery.flexslider.js"></script>
<script src="js/animate.js"></script>
<script src="js/custom.js"></script>
</body>
</html>